CREATE TABLE IF NOT EXISTS routes (ID INTEGER PRIMARY KEY, route_id VARCHAR(10), route_name VARCHAR(50), route_code VARCHAR(20) );
CREATE TABLE IF NOT EXISTS chargematrix (ID INTEGER PRIMARY KEY, route_id VARCHAR(10), day INTEGER, start_time DATETIME, stop_time DATETIME, cost INTEGER );
DELETE FROM routes;
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A2', 'Kencom-Yaya', 'KEN-YA');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A1', 'Kencom-Hurlingham', 'KEN-HURL');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A3', 'Kencom-Valley Arcade', 'KEN-VAL');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A4', 'Kencom-Kawangware', 'KEN-KAW');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A6', 'Hurlingham-Valley Arcade', 'HURL-VAL');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A5', 'Hurlingham-Yaya', 'HURL-YA');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A7', 'Hurlingham-Kawangware', 'HURL-KAW');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A8', 'Yaya-Valley Arcade', 'YA-VAL');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A9', 'Yaya-Kawangware', 'YA-KAW');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A10', 'Valley Arcade-Kawangware', 'VAL-KAW');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A11', 'Kawangware-Valley Arcade', 'KAW-VAL');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A12', 'Kawangware-Yaya', 'KAW-YA');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A13', 'Kawangware-Hurlingham', 'KAW-HURL');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A14', 'Kawangware-Kencom', 'KAW-KEN');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A16', 'Valley Arcade-Yaya', 'VAL-YA');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A17', 'Valley Arcade-Hurlingham', 'VAL-HURL');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A18', 'Valley Arcade-Kencom', 'VAL-KEN');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A19', 'Yaya-Hurlingham', 'YA-HURL');
INSERT INTO routes (route_id, route_name, route_code) VALUES ( 'A20', 'Yaya-Kencom', 'YA-KEN');
DELETE FROM chargematrix;
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A5', '1', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A5', '0', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A5', '0', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A6', '6', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A6', '6', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A6', '5', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A6', '5', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A6', '4', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A6', '4', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A6', '3', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A6', '3', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A6', '2', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A6', '2', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A6', '1', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A6', '1', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A6', '0', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A6', '0', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '6', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '6', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '6', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '6', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '5', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '5', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '5', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '5', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '4', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '4', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '4', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '4', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '3', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '3', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '3', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '3', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '2', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '2', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '2', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '2', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '1', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '1', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '1', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '1', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '0', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '0', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '0', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A4', '0', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '6', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '6', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '6', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '6', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '5', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '5', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '5', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '5', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '4', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '4', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '4', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '4', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '3', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '3', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '3', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '3', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '2', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '2', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '2', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '2', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '1', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '1', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '1', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '1', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '0', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '0', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '0', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A3', '0', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '4', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '3', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '4', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '3', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '3', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '3', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '2', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '2', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '1', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '0', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '2', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '2', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '1', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '1', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '1', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '0', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '0', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '0', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '6', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '6', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '6', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '6', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '5', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '5', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '5', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '5', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '4', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '4', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '4', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '4', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '3', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '3', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '3', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '3', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '2', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '2', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '2', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '2', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '1', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '1', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '1', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '1', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '0', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '0', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '0', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A1', '0', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '4', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '4', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '5', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '5', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '5', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '5', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '6', '00:00:00', '06:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '6', '06:00:00', '12:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '6', '12:00:00', '18:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A2', '6', '18:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A5', '1', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A5', '2', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A5', '2', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A5', '3', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A5', '3', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A5', '4', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A5', '4', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A5', '5', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A5', '5', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A5', '6', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A5', '6', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A7', '0', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A7', '0', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A7', '1', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A7', '1', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A7', '2', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A7', '2', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A7', '3', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A7', '3', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A7', '4', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A7', '4', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A7', '5', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A7', '5', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A7', '6', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A7', '6', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A8', '0', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A8', '0', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A8', '1', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A8', '1', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A8', '2', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A8', '2', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A8', '3', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A8', '3', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A8', '4', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A8', '4', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A8', '5', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A8', '5', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A8', '6', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A8', '6', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A9', '0', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A9', '0', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A9', '1', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A9', '1', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A9', '2', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A9', '2', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A9', '3', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A9', '3', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A9', '4', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A9', '4', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A9', '5', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A9', '5', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A9', '6', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A9', '6', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A10', '0', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A10', '0', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A10', '1', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A10', '1', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A10', '2', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A10', '2', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A10', '3', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A10', '3', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A10', '4', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A10', '4', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A10', '5', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A10', '5', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A10', '6', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A10', '6', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A11', '0', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A11', '0', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A11', '1', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A11', '1', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A11', '2', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A11', '2', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A11', '3', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A11', '3', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A11', '4', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A11', '4', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A11', '5', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A11', '5', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A11', '6', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A11', '6', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A12', '0', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A12', '0', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A12', '1', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A12', '1', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A12', '2', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A12', '2', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A12', '3', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A12', '3', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A12', '4', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A12', '4', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A12', '5', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A12', '5', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A12', '6', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A12', '6', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A13', '0', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A13', '0', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A13', '1', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A13', '1', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A13', '2', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A13', '2', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A13', '3', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A13', '3', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A13', '4', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A13', '4', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A13', '5', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A13', '5', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A13', '6', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A13', '6', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A14', '6', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A14', '6', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A14', '5', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A14', '5', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A14', '4', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A14', '4', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A14', '3', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A14', '3', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A14', '2', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A14', '2', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A14', '1', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A14', '1', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A14', '0', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A14', '0', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A16', '0', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A16', '0', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A16', '1', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A16', '1', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A16', '2', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A16', '2', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A16', '3', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A16', '3', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A16', '4', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A16', '4', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A16', '5', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A16', '5', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A16', '6', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A16', '6', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A17', '0', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A17', '0', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A17', '1', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A17', '1', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A17', '2', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A17', '2', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A17', '3', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A17', '3', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A17', '4', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A17', '4', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A17', '5', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A17', '5', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A17', '6', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A17', '6', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A18', '0', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A18', '0', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A18', '1', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A18', '1', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A18', '2', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A18', '2', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A18', '3', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A18', '3', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A18', '4', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A18', '4', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A18', '5', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A18', '5', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A18', '6', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A18', '6', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A19', '0', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A19', '0', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A19', '1', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A19', '1', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A19', '2', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A19', '2', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A19', '3', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A19', '3', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A19', '4', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A19', '4', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A19', '5', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A19', '5', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A19', '6', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A19', '6', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A20', '0', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A20', '0', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A20', '1', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A20', '1', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A20', '2', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A20', '2', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A20', '3', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A20', '3', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A20', '4', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A20', '4', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A20', '5', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A20', '5', '12:00:00', '24:00:00', 30);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A20', '6', '00:00:00', '12:00:00', 20);
INSERT INTO chargematrix (route_id, day, start_time, stop_time, cost) VALUES ( 'A20', '6', '12:00:00', '24:00:00', 30);

